Subject: xfaces - how to control duration of msg display

From: Tomislav Goles <[email-masked]>
Date: 20 Jan 1998 14:52:08 -0500

Hi,
I'm new to faces/xfaces and have a question about how to 
control how long the image/message is displayed before it
is replaced with nomail xpm. I'd like xfaces to keep (certain
number) of images up as long as my newsreader (gnus) does not
pull them out of the /usr/mail file. Right now xfaces shows
me which messages arrived for a brief period of time and then
regardless of whether I have touched them or not it changes
into nomail.
Is this possible to do and if so how?
Thanks for any info.

--
Tomislav